@charset "utf-8";
/* CSS Document */
body
{
	background-image: url(Images/handstandStraddleBg.jpg);
	background-repeat: no-repeat;
	background-attachment:scroll;
	width: inherit;
	
}

div#page {height:1100px;}
div#navigation {width: 600px; position:absolute; left:240px; top:10px;}
div#iframeBench {
	width: 590px;
	height:750px;
	background-color:#FFFFFF;
	position:absolute;
	left:310px;
	top:250px;
	padding-left: 10px;
}
div#iframeContact {
	width: 590px;
	height:350px;
	background-color:#FFFFFF;
	position:absolute;
	left:310px;
	top:250px;
	padding-left: 10px;
}
div#iframeHoops {
	width: 590px;
	height:750px;
	background-color:#FFFFFF;
	position:absolute;
	left:310px;
	top:250px;
	padding-left: 10px;
}
div#iframePyramids {
	width: 590px;
	height:750px;
	background-color:#FFFFFF;
	position:absolute;
	left:310px;
	top:250px;
	padding-left: 10px;
}
div#iframeHats {
	width: 590px;
	height:750px;
	background-color:#FFFFFF;
	position:absolute;
	left:310px;
	top:250px;
	padding-left: 10px;
}
div#iframeRope {
	width: 590px;
	height:750px;
	background-color:#FFFFFF;
	position:absolute;
	left:310px;
	top:250px;
	padding-left: 10px;
}
div#iframeWorkshops {
	width: 590px;
	height:750px;
	background-color:#FFFFFF;
	position:absolute;
	left:310px;
	top:250px;
	padding-left: 10px;
}
div#iframeLimbo {
	width: 590px;
	height:750px;
	background-color:#FFFFFF;
	position:absolute;
	left:310px;
	top:250px;
	padding-left: 10px;
}
div#iframePastShows {
	width: 590px;
	height:750px;
	background-color:#FFFFFF;
	position:absolute;
	left:310px;
	top:250px;
	padding-left: 10px;
}
div#iframeVideos {
	width: 590px;
	height:750px;
	background-color:#FFFFFF;
	position:absolute;
	left:310px;
	top:250px;
	padding-left: 10px;
}
div#iframePhotos {
	width: 590px;
	height:750px;
	background-color:#FFFFFF;
	position:absolute;
	left:310px;
	top:250px;
	padding-left: 10px;
}
div#iframeIndex {
	width: 590px;
	height:750px;
	background-color:#FFFFFF;
	position:absolute;
	left:310px;
	top:250px;
	padding-left: 10px;
}
div#iframeAboutUs {
	width: 590px;
	height:750px;
	background-color:#FFFFFF;
	position:absolute;
	left:310px;
	top:250px;
	padding-left: 10px;
}
div#iframeChairs {
	width: 590px;
	height:750px;
	background-color:#FFFFFF;
	position:absolute;
	left:310px;
	top:250px;
	padding-left: 10px;
}





 
div#bench {width: 100%;}

div#lineHoriz {
	width:680px;
	height:13px;
	color:#006600;
	position:absolute;
	left:270px;
	top: 240px;
	border-top-width: 8px;
	border-top-color:#006600;
	border-top-style: solid;
}
  
div#lineHorizB {
	width:680px;
	height:13px;
	color:#006600;
	position:absolute;
	left:270px;
	top: 1005px;
	border-top-width: 8px;
	border-top-color:#006600;
	border-top-style: solid;
}
  
div#lineVert {
	width:6px;
	height:825px;
	color:#006600;
	position:absolute;
	left:300px;
	top: 210px;
	border-left-width: 8px;
	border-left-color:#006600;
	border-left-style: solid;
}
  
div#lineVertR {
	width:6px;
	height:825px;
	color:#006600;
	position:absolute;
	left:915px;
	top: 210px;
	border-left-width: 8px;
	border-left-color:#006600;
	border-left-style: solid;
	

}


div#lineHorizContact {
	width:680px;
	height:13px;
	color:#006600;
	position:absolute;
	left:270px;
	top: 240px;
	border-top-width: 8px;
	border-top-color:#006600;
	border-top-style: solid;
}
  
div#lineHorizBContact {
	width:680px;
	height:13px;
	color:#006600;
	position:absolute;
	left:270px;
	top: 605px;
	border-top-width: 8px;
	border-top-color:#006600;
	border-top-style: solid;
}
  
div#lineVertContact {
	width:6px;
	height:425px;
	color:#006600;
	position:absolute;
	left:300px;
	top: 210px;
	border-left-width: 8px;
	border-left-color:#006600;
	border-left-style: solid;
}
  
div#lineVertRContact {
	width:6px;
	height:425px;
	color:#006600;
	position:absolute;
	left:991px;
	top: 174px;
	border-left-width: 8px;
	border-left-color:#006600;
	border-left-style: solid;
